Subject: Ticket Assigned - Return Request 1000967430 for order 9663562680
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 15:49:27 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Request 1000967430 for order 9663562680 Greetings.

I am writing to inform your good office that I have requested a return for
almost a week ago but until now to one has been getting in touch with me to
pick up the return items. Given the fact that I have called your customer
service a couple of times.

Please do the needful as soon as possible.

Regards,
Christopher
0555645744
4th Floor ETA Starhouse Bldg., Salahuddin St, Sala Aldin, Deira, Dubai

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2653937